﻿.company{width:1000px;height:116px;background: url(../images/company.png) repeat-x;position:relative;margin:0 auto;}
.company .com{color:#fff;width:310px;height:100px;}
.company .com p{ position:absolute;top:40px;left:125px;line-height:20px;}
.company .com p b{font-size:18px;font-weight:500}


.company .com1{ position:absolute;top:0px;left:15px;background: url(../images/com_01.gif) bottom no-repeat;float:left;}

.company .com2{ position:absolute;top:0px;left:345px;background: url(../images/com_02.gif) bottom no-repeat;float:left;}

.company .com3{ position:absolute;top:0px;left:675px;background: url(../images/com_03.gif) bottom no-repeat;float:left;}

.xiaobox{width:100%;height:auto;border-bottom:#ddd 0px solid;margin-bottom:10px;overflow:hidden;margin-top:0px;} 
.xiaobox ul li{text-align:center;}
.xiaobox ul li a{height:38px;line-height:38px;background: url(../images/libg.png) no-repeat;margin-bottom:0px;
		color:#333;font-size:12px;overflow:hidden;display:block;} 
.xiaobox ul li a:hover{background:#;color:#f08300;}